> ### Naming Conventions
>The following naming conventions have been applied throughout the CIDOC CRM:
> -  Classes are identified by numbers preceded by the letter “E” (historically classes were sometimes referred to as “Entities”), and are named using noun phrases (nominal groups) using title case (initial capitals). For example, E63 Beginning of Existence.
> -  Properties are identified by numbers preceded by the letter “P,” and are named in both directions using verbal phrases in lower case. Properties with the character of states are named in the present tense, such as “has type”, whereas properties related to events are named in past tense, such as “carried out.” For example, _P126 employed (was employed in)_.
> -  Property names should be read in their non-parenthetical form for the domain-to-range direction, and in parenthetical form for the range-to-domain direction. Reading a property in range-to-domain direction is equivalent to the inverse of that property. Following a current notational practice in OWL knowledge representation language, we represent inverse properties in this text by adding a letter “i” following the identification number and the parenthetical form of the full property name, such as _P59i is located on or within_, which is the inverse of _P59 has section (is located on or within)._
> -  Properties with a range that is a subclass of E59 Primitive Value (such as E1 CRM Entity_. P3 has note:_ E62 String, for example) have no parenthetical name form, because reading the property name in the range-to-domain direction is not regarded as meaningful.
> -  Properties that have identical domain and range are either symmetric or transitive. Instantiating a symmetric property implies that the same relation holds for both the domain-to-range and the range-to-domain directions. An example of this is E53 Place_. P122 borders with:_ E53 Place. The names of symmetric properties have no parenthetical form, because reading in the range-to-domain direction is the same as the domain-to-range reading. Transitive asymmetric properties, such as E4 Period_._ _P9 consist of (forms part of):_ E4 Period, have a parenthetical form that relates to the meaning of the inverse direction.
> -  The choice of the domain of properties, and hence the order of their names, are established in accordance with the following priority list:
>    - Temporal Entity and its subclasses
>    - Thing and its subclasses
>    - Actor and its subclasses
>    - Other
>    - Properties of properties are identified by “P”, followed by the number of the base property extended with “.1” and are named in one direction using a verbal phrase in lower case in the present tense. For example: the property _P62.1 mode of depiction_ of the property _P62 depicts (is depicted by)_
### Conventions de dénomination
Les conventions de dénomination suivantes ont été appliquées dans l'ensemble du CRM CIDOC :<ul><li>Les classes sont identifiées par des numéros précédés de la lettre "E" (historiquement, les classes étaient parfois appelées "Entités"), et sont nommées à l'aide de syntagmes nominaux (groupes nominaux) en utilisant la casse (majuscules initiales). Par exemple, E63 Début de l'existence. </li><li>Les propriétés sont identifiées par des numéros précédés de la lettre "P", et sont nommées dans les deux sens à l'aide de locutions verbales en minuscules. Les propriétés ayant le caractère d'états sont nommées au présent, comme "a type", tandis que les propriétés liées à des événements sont nommées au passé, comme "réalisé". Par exemple, P126 employé (a été employé dans).</li><li>Les noms de propriétés doivent être lus dans leur forme non parenthétique pour le sens domaine vers domaine, et dans leur forme parenthétique pour le sens domaine vers domaine. La lecture d'une propriété dans le sens domaine-domaine est équivalente à l'inverse de cette propriété. Conformément à une pratique de notation courante dans le langage de représentation des connaissances OWL, nous représentons les propriétés inverses dans ce texte en ajoutant la lettre "i" après le numéro d'identification et la forme parenthétique du nom complet de la propriété, comme P59i est situé sur ou dans, qui est l'inverse de P59 a section (est situé sur ou dans).</li><li>Les propriétés dont la plage est une sous-classe de E59 Primitive Value (comme E1 CRM Entity. P3 has note : E62 String, par exemple) n'ont pas de forme parenthétique du nom, car la lecture du nom de la propriété dans le sens plage-domaine n'est pas considérée comme significative.</li><li>Les propriétés qui ont un domaine et une plage identiques sont soit symétriques, soit transitives. L'instanciation d'une propriété symétrique implique que la même relation est valable à la fois dans le sens domaine-étendue et dans le sens étendue-domaine. Un exemple de ceci est E53 Place. P122 frontières avec : E53 Place. Les noms des propriétés symétriques n'ont pas de forme parenthétique, car la lecture dans le sens domaine-domaine est la même que la lecture domaine-domaine. Les propriétés asymétriques transitives, telles que E4 Period. P9 consiste en (fait partie de) : E4 Période, ont une forme parenthétique qui se rapporte à la signification du sens inverse.</li><li>Le choix du domaine des propriétés, et donc l'ordre de leurs noms, sont établis en fonction de la liste de priorité suivante :<ul><li>Entité temporelle et ses sous-classes.</li><li>Chose et ses sous-classes</li><li>Acteur et ses sous-classes</li><li>Autre</li></ul></li></ul>
